## libdex 0.2.0

=== debian/changelog ===
libdex (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * Update upstream VCS links
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 07:03:17 -0400

libdex (0.1.1-2) experimental; urgency=medium

  * Cherry-pick patch to fix mips build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Mar 2023 12:08:42 -0500

libdex (0.1.1-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * debian/libdex-1-1.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Mar 2023 06:50:38 -0500

libdex (0.1.0-6) experimental; urgency=medium

  * Cherry-pick another patch to try to fix the mips build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2023 21:46:46 -0500

libdex (0.1.0-5) experimental; urgency=medium

  * Cherry-pick 4 more patches to continue troubleshooting mips*

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2023 16:44:48 -0500

libdex (0.1.0-4) experimental; urgency=medium

  * Cherry-pick more patches to help mips build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 03:18:11 -0500

libdex (0.1.0-3) experimental; urgency=medium

  * Cherry-pick 2 more patches to fix the mips* build

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 25 Feb 2023 17:45:18 -0500

libdex (0.1.0-2) experimental; urgency=medium

  * Cherry-pick patches to fix build on arm* and mips*

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Feb 2023 21:55:51 -0500

libdex (0.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #1031746)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Feb 2023 16:02:19 -0500
