=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libdex
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gi-docgen,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.68),
               libsysprof-capture-4-dev,
               meson (>= 0.62.0),
               valac
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/libdex
Vcs-Git: https://salsa.debian.org/gnome-team/libdex.git
Homepage: https://gitlab.gnome.org/GNOME/libdex

Package: libdex-1-1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Library for deferred execution
 Dex is a library supporting "Deferred Execution" with the explicit goal of
 integrating with GNOME and GTK-based applications. It provides primatives
 for supporting futures in a variety of ways with both read-only and writable
 views. Additionally, integration with existing asynchronous-based APIs is
 provided through the use of wrapper promises.
 .
 "Fibers" are implemented which allows for writing synchronous looking code
 which calls asynchronous APIs from GIO underneath.

Package: libdex-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libdex-1-1 (= ${binary:Version}),
         gir1.2-dex-1 (= ${binary:Version}),
         libglib2.0-dev (>= 2.68),
Suggests: libdex-doc
Description: Library for deferred execution - development files
 Dex is a library supporting "Deferred Execution" with the explicit goal of
 integrating with GNOME and GTK-based applications. It provides primatives
 for supporting futures in a variety of ways with both read-only and writable
 views. Additionally, integration with existing asynchronous-based APIs is
 provided through the use of wrapper promises.
 .
 "Fibers" are implemented which allows for writing synchronous looking code
 which calls asynchronous APIs from GIO underneath.
 .
 This package contains the development files.

Package: libdex-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Library for deferred execution - documentation
 Dex is a library supporting "Deferred Execution" with the explicit goal of
 integrating with GNOME and GTK-based applications. It provides primatives
 for supporting futures in a variety of ways with both read-only and writable
 views. Additionally, integration with existing asynchronous-based APIs is
 provided through the use of wrapper promises.
 .
 This package contains the API reference.

Package: gir1.2-dex-1
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for libdex
 This package contains GObject introspection information.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
