## libdex 0.4.0

=== debian/changelog ===
libdex (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:40:04 -0400

libdex (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libdex-1-1.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 15:52:08 -0400
