## libdex 0.5.0

=== debian/changelog ===
libdex (0.5.0-3) unstable; urgency=medium

  * Use [!i386] instead of invalid <!i386>

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 21:50:30 -0500

libdex (0.5.0-2) unstable; urgency=medium

  * Don't enable liburing feature on i386

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 12:40:04 -0500

libdex (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libdex-1-1.symbols: Add new symbol
  * Add Build-Depends: liburing-dev
  * Set architecture to Linux-any

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 14:43:00 -0500

libdex (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jan 2024 15:25:26 -0500

libdex (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 23 Oct 2023 14:38:19 -0400
