=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libdex
 Section: libs
 Priority: optional
@@ -9,11 +5,11 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                gi-docgen,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.68),
                libsysprof-capture-4-dev,
+               liburing-dev [!i386],
                meson (>= 0.62.0),
                valac
 Standards-Version: 4.6.2
@@ -23,7 +19,7 @@
 Homepage: https://gitlab.gnome.org/GNOME/libdex
 
 Package: libdex-1-1
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -39,7 +35,7 @@
 
 Package: libdex-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -76,7 +72,7 @@
 
 Package: gir1.2-dex-1
 Section: introspection
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${gir:Depends}
