## libdex 0.6.0

=== debian/changelog ===
libdex (0.6.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:54:31 +0000

libdex (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 09:59:56 -0400

libdex (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Add convenience API for checking exact future status without enum
    - Lots of documentation additions
  * debian/libdex-1-1.symbols: Add new symbols

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 07 Mar 2024 11:46:25 -0500
