## libdex 0.6.1

=== debian/changelog ===
libdex (0.6.1-2) unstable; urgency=medium

  * Allow disabling sysprof integration to ease bootstrapping (Closes: #1051124)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Jun 2024 08:13:02 -0400

libdex (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 May 2024 06:32:59 -0400
