=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libdex
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                gi-docgen,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.68),
-               libsysprof-capture-4-dev,
+               libsysprof-capture-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 sh4] <!pkg.libdex.nosysprof>,
                liburing-dev [!i386],
                meson (>= 0.62.0),
                valac
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/libdex
 Vcs-Git: https://salsa.debian.org/gnome-team/libdex.git
