## libdex 0.8.0

=== debian/changelog ===
libdex (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Add Provides: ${gir:Provides} to libdex-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 18:53:43 -0400

libdex (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libdex-1-1.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 14:49:33 -0400
