=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
          libdex-1-1 (= ${binary:Version}),
          gir1.2-dex-1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.68),
+Provides: ${gir:Provides}
 Suggests: libdex-doc
 Description: Library for deferred execution - development files
  Dex is a library supporting "Deferred Execution" with the explicit goal of
