## libdex 0.8.1

=== debian/changelog ===
libdex (0.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 10:26:02 -0500
