## libdex 0.9.0

=== debian/changelog ===
libdex (0.9.0-2) unstable; urgency=medium

  * Add libdex-dev Depends: libsysprof-capture-4-dev, liburing-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Feb 2025 20:06:22 -0500

libdex (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libdex-1-1.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:23:49 -0500
