## libdex 0.9.1

=== debian/changelog ===
libdex (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libdex-1-1.symbols: Add new symbol

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Feb 2025 14:52:02 -0500
