## libdex 0.10.0

=== debian/changelog ===
libdex (0.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 16:08:07 -0400
