## libdex 0.10.1

=== debian/changelog ===
libdex (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Aug 2025 05:14:26 -0400
