=== debian/control ===
--- 
+++ 
@@ -21,8 +21,7 @@
 Package: libdex-1-1
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library for deferred execution
  Dex is a library supporting "Deferred Execution" with the explicit goal of
  integrating with GNOME and GTK-based applications. It provides primatives
@@ -37,11 +36,13 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libdex-1-1 (= ${binary:Version}),
-         gir1.2-dex-1 (= ${binary:Version}),
+Depends: libdex-1-1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.68),
+         libsysprof-capture-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 sh4] <!pkg.libdex.nosysprof>,
+         liburing-dev [!i386],
+         ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Provides: ${gir:Provides}
 Suggests: libdex-doc
 Description: Library for deferred execution - development files
@@ -60,8 +61,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library for deferred execution - documentation
  Dex is a library supporting "Deferred Execution" with the explicit goal of
  integrating with GNOME and GTK-based applications. It provides primatives
@@ -75,8 +75,7 @@
 Section: introspection
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for libdex
  This package contains GObject introspection information.
  .
