=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

ifeq ($(filter pkg.libdex.nosysprof,$(DEB_BUILD_PROFILES)),)
ifneq ($(filter amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 sh4,$(DEB_HOST_ARCH)),)
SYSPROF = -Dsysprof=true
endif
endif

# Ubuntu doesn't offer liburing on i386
ifeq ($(DEB_HOST_ARCH_CPU),i386)
URING = -Dliburing=disabled
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Ddocs=true \
		$(SYSPROF) \
		$(URING)
