## libdex 1.0.0

=== debian/changelog ===
libdex (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libdex-1-1.symbols: Add new symbols
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 22:10:42 -0400

libdex (0.10.1-2) unstable; urgency=medium

  * Team upload
  * d/control: Replace deprecated libgirepository1.0-dev B-D.
    Use gobject-introspection (>= 1.80) and gir1.2-gio-2.0-dev instead.
  * d/control, d/rules: Only run gi-docgen when needed.
    We don't need this on each architecture-specific buildd.
  * d/copyright: Don't quote the FSF's former postal address here
  * d/libdex-doc.links: Register API documentation with devhelp
  * d/libdex-doc.doc-base.libdex-1: Register API documentation with doc-base
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Sep 2025 11:15:43 +0100
