=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               gi-docgen,
-               libgirepository1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.68),
                libsysprof-capture-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 sh4] <!pkg.libdex.nosysprof>,
                liburing-dev [!i386],
                meson (>= 0.62.0),
                valac
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Build-Depends-Indep: gi-docgen,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libdex
 Vcs-Git: https://salsa.debian.org/gnome-team/libdex.git
 Homepage: https://gitlab.gnome.org/GNOME/libdex
@@ -41,8 +41,7 @@
          libsysprof-capture-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 sh4] <!pkg.libdex.nosysprof>,
          liburing-dev [!i386],
          ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Provides: ${gir:Provides}
 Suggests: libdex-doc
 Description: Library for deferred execution - development files
@@ -58,10 +57,11 @@
  This package contains the development files.
 
 Package: libdex-doc
+Build-Profiles: <!nodoc>
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: Library for deferred execution - documentation
  Dex is a library supporting "Deferred Execution" with the explicit goal of
  integrating with GNOME and GTK-based applications. It provides primatives
