## libdex 1.1~alpha

=== meson_options.txt ===
--- 
+++ 
@@ -25,3 +25,12 @@
 option('eventfd',
        type: 'feature', value: 'auto',
        description: 'Allow use of eventfd')
+option('pygobject',
+       type: 'boolean', value: true,
+       description: 'Install PyGObject overrides (requires gobject-introspection)')
+option('pygobject-override-dir',
+       type: 'string', value: '',
+       description: 'Path to pygobject overrides directory')
+option('gdbus',
+       type: 'feature', value: 'auto',
+       description: 'Integrate with gdbus')
