=== debian/changelog ===
libdex (1.1~alpha-1) unstable; urgency=medium

  * New upstream release
  * debian/libdex-1-1.symbols: Add new symbols
  * gir1.2-dex-1.install: Install new python-gi override
  * Temporarily disable new gdbus feature

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Feb 2026 13:16:22 -0500

libdex (1.0.0-2) unstable; urgency=medium

  * Enable sysprof support on all architectures
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Jan 2026 10:53:32 -0500
