=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libdex
 Section: libs
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
@@ -8,12 +7,12 @@
                gir1.2-gio-2.0-dev,
                gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.68),
-               libsysprof-capture-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa powerpc ppc64 sh4] <!pkg.libdex.nosysprof>,
+               libsysprof-capture-4-dev,
                liburing-dev [!i386],
                meson (>= 0.62.0),
                valac
-Build-Depends-Indep: gi-docgen,
-Standards-Version: 4.7.2
+Build-Depends-Indep: gi-docgen <!nodoc>,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/libdex
 Vcs-Git: https://salsa.debian.org/gnome-team/libdex.git
 Homepage: https://gitlab.gnome.org/GNOME/libdex
