=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

# Ubuntu doesn't offer liburing on i386
ifeq ($(DEB_HOST_ARCH_CPU),i386)
configure_flags += -Dliburing=disabled
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		-Ddocs=$(if $(filter %-doc,$(shell dh_listpackages)),true,false) \
		-Dgdbus=disabled \
		-Dsysprof=true \
		$(configure_flags)
